Subject: FW: Comment on RFC 3750

From: "Bound, Jim" <[email-masked]>
Date: Thu, 29 Apr 2004 11:21:49 -0400

We did discuss this with uman and I stated that but here is the input.
Do we care?
/jim

> -----Original Message-----
> From: xxxxxxxxxxxxxxxxx
> Sent: Wednesday, April 28, 2004 10:18 AM
> To: Bound, Jim
> Subject: Comment on RFC 3750
> 
> Jim,
> 
> this may be a stupid and obvious observation but I just thought I 
> would ask.
> 
> I have recently had some personal experience that shows Christian 
> model for an unmanaged network in RFC 3750 may not be totally correct.

> I have a DLINK wireless access router at home. It is configured and 
> functions principly as the model describes except.... the router has 
> four 10/100 ethernet interfaces besides the 802.11G. Should not each 
> wireless channel (SSID) be it's own subnet. Each router can handle I 
> believe 10 SSIDS? IN addition, the
> 802.3 interfaces should their own subnet also. 
> 
> Im trying to set up a peer-to-peer gaming system with two or three 
> PCs... a laptop with wireless and a desktop with wire.
> They can't communicate ....
> the DLINK router only routes out and it can only be configured with a 
> single default gateway IP address. Isn't this an important function? 
> Shouldn't these routers be capable of supporting multiple subnets on 
> wired and wireless interfaces so all ports can interact for 
> peer-to-peer gaming, client-server, and server-server communications. 
> Is it just DLINK has a poor implementation or is this a common 
> approach in Industry. Im spending a lot of time and money trying to 
> work around this issue.
> 
> xxxxxxxxxxxxxx
> 
>